/* You can add global styles to this file, and also import other style files */
@font-face {
  font-family: VT323;
  src: url(./assets/fonts/VT323-Regular.ttf) format("opentype");
}
@font-face {
  font-family: MajorMonoDisplay;
  src: url(./assets/fonts/MajorMonoDisplay-Regular.ttf) format("opentype");
}

h1, h2, h3, h4 {
  font-family: MajorMonoDisplay, sans-serif ;
}
